RubyGems Navigation menu

api_me 0.13.0

This friendly library gives you helpers and generators to assist building RESTful API's in your Rails app.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.14.1 - February 03, 2021 (10 KB)
  2. 0.14.0 - December 22, 2020 (10 KB)
  3. 0.13.0 - August 31, 2020 (9 KB)
  4. 0.12.0 - January 13, 2020 (9 KB)
  5. 0.11.1 - January 09, 2020 (9 KB)
Toon alle versies (40 totaal)

Runtime afhankelijkheden (7):

actionview >= 4.2.11.1
activejob >= 4.2.11
kaminari ~> 1.0
pundit ~> 1.0
rails >= 4.2
search_object ~> 1.0

Development afhankelijkheden (3):

rspec-rails >= 3.6.1
rubocop >= 0.27.0
sqlite3 >= 0

Eigenaren:

Pushed by:

Authors:

  • Sam Clopton, Joe Weakley

SHA 256 checksum:

a1fabd93b5165a8f7e33a33b2faf278532a320eda16e6382a0f462dd94900e52

Total downloads 96.834

Voor deze versie 2.116

Licentie:

MIT

Required Ruby Version: >= 0

Links: